/*
Theme Name: Crown Projects
Version: 2.0
Author: eOne Design
Author URI: http://www.eone.com.au
Template: canvas
*/
 
@import url("../canvas/style.css");

/*-------------------------------------------------------------------------------------------*\
    #MARKETO FORMS
\*-------------------------------------------------------------------------------------------*/

#enquire-now .threecol-two p { display: none; }


#wrapper .mktoForm { 
	width: 100% !important;
}

/*
#main .mktoForm .mktoFormRow {
    clear: none;
    float: left;
    width: 50%;
}


#main .mktoForm .mktoFormRow:nth-of-type(5) {
    clear: both;
    float: none;
    width: 100%;
}
*/



.mktoForm .mktoFormCol,
.mktoForm .mktoFieldWrap {
    width: 100%;
    float: none;
}


#wrapper .mktoForm input { 
	width: 100% !important;
  padding: 15px 2% !important;
  font-size: 15px;
  line-height: 1.3;
  float: none;
  background-color: #f4f5f6;
  border: none !important;
  -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
  margin-bottom: 15px !important;
}


.mktoForm .mktoLabel {
    width: 100% !important;
    margin-bottom: 6px;
    font-weight: 300;
    font-size: 15px;
    line-height: 1.3;
    font-family: 'Open Sans', sans-serif;
    padding-top: 0 !important;
}


.mktoForm .mktoGutter,
.mktoForm .mktoOffset { display: none; }




/* INPUT - SELECT */
#wrapper .mktoForm select.mktoField { 
	width: 100% !important; 
	font-size: 14px;
	font-weight: 300;
	color: #555;
	padding: 15px 30px;
	background-color: #f4f5f6;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none !important;
  -moz-appearance: none !important;
	appearance: none;
	background-image: url('images/arrow.gif') !important;
	background-position: 2% center;
	background-repeat: no-repeat;
}





#wrapper .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  	 font-weight: 300;
    font-size: 15px;
    line-height: 1.3;
    font-family: 'Open Sans', sans-serif;
	background: none;
    border: 1px solid #a89968;
    color: #a89968 !important;
    font-size: 15px;
    font-weight: normal;
	letter-spacing: 2px;
    padding: 15px 30px !important;
    text-transform: uppercase;
	-webkit-appearance: none; -moz-appearance: none; appearance: none;
	display: inline-block;
	width: auto;
 	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


#wrapper .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover { 
	background: #a89968;
	color: #fff !important;
	text-decoration: none;
 	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


.mktoButtonWrap { 
	margin: 20px 0 0 0 !important; 
  display: inline-block;
}


@media only screen and (max-width: 480px) {
#wrapper .mktoForm select.mktoField { 
	padding: 4px 30px;
}
}



/*-------------------------------------------------------------------------------------------*\
    #GLOBAL BASE SETTINGS
\*-------------------------------------------------------------------------------------------*/

.group:after {
  content: "";
  display: table;
  clear: both;
}


body {
	-webkit-text-size-adjust: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
} 


.home .wooslider .entry,
body #footer-widgets,
body #footer { max-width: 1438px !important; }



html, body, body #wrapper, body #inner-wrapper {
	padding: 0;
    width: 100%;
	max-width: 100% !important;
}


#content.col-full {
    padding: 40px 9.5% 80px;
	max-width: 1080px !important;
}


.two-col-left #main-sidebar-container #main {
    width: 60%;
	float: left;
	border-right: 1px solid #e6e6e6;
	padding-right: 5%;
	text-align: left;
}


.two-col-left #main-sidebar-container #sidebar {
    width: 30%;
	float: right;
	margin-top: 0;
}


img { height: auto; }


#wrapper .fivecol-one { margin-bottom: 2%; }


.page-template-template-fullwidth-php .woo-sc-hr { margin-bottom: 40px; }



@media only screen and (max-width: 767px) {
.two-col-left #main-sidebar-container #main {
    width: 100%;
	float: none;
	border: none;
	padding: 0;
}


.two-col-left #main-sidebar-container #sidebar {
    width: 100%;
	float: none;
	margin-top: 30px;
}
}





/*-------------------------------------------------------------------------------------------*\
    #BUTTONS + LINKS
\*-------------------------------------------------------------------------------------------*/

a:link, a:visited,
.page .title a:link, .page .title a:visited, 
.post .title a:link, .post .title a:visited { color: #999; }


a:hover,
.post-more a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
	color: #a89968;
	text-decoration: none;
}


#content a:link, #content a:visited,
.page #content .title a:link, .page #content .title a:visited, 
.post #content .title a:link, .post #content .title a:visited {
	font-size: 16px;
	color: #999;
}


.single #content .post a.woo-sc-button {
    font-size: 14px;
	padding: 8px 15px !important;
}


#content a:hover {
    color: #a89968;
	text-decoration: none;
}


.page #content h2.title a:link, .page #content h2.title a:visited,
.post #content h2.title a:link, .post #content h2.title a:visited,
.archive #content h2.title a:link, .archive #content h2.title a:visited {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
}


.page #content h2.title a:hover,
.post #content h2.title a:hover,
.archive #content h2.title a:hover { color: #a89968; }


#wrapper #content .button, 
#wrapper #content .button:visited, 
#wrapper #content .reply a, 
#wrapper #content #respond .form-submit input#submit,
#wrapper .woo-sc-button,
#wrapper .gform_wrapper input.button,
#wrapper a.button,
a.re-order {
	background: none;
    border: 1px solid #a89968;
    color: #a89968 !important;
    font-size: 15px;
    font-weight: normal;
	letter-spacing: 2px;
    padding: 8px 25px !important;
    text-transform: uppercase;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-webkit-appearance: none; -moz-appearance: none; appearance: none;
	display: inline-block;
	width: auto;
 	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


#wrapper #content .button:hover, 
#wrapper #content .reply a:hover, 
#wrapper #content #respond .form-submit input#submit:hover,
#wrapper .woo-sc-button:hover,
#wrapper a.button:hover,
a.re-order:hover { 
	background: #a89968;
	color: #fff !important;
	text-decoration: none;
 	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}



@media only screen and (max-width : 320px) {
/* BUTTONS */
body #wrapper #content .button, 
body #wrapper #content .button:visited, 
body #wrapper #content .reply a, 
body #wrapper #content #respond .form-submit input#submit,
#wrapper .woo-sc-button,
body .gform_wrapper input.button,
#wrapper a.button {
	width: 99%;
	padding: 12px 30px 14px !important;
}
}



/*-------------------------------------------------------------------------------------------*\
    #FONTS
\*-------------------------------------------------------------------------------------------*/

@font-face {
  font-family: 'Austin Web';
  src: url('/wp-content/themes/viva-child/fonts/Austin-Italic-Web.eot');
  src: url('/wp-content/themes/viva-child/fonts/Austin-Italic-Web.eot?#iefix') format('embedded-opentype'),
     url('/wp-content/themes/viva-child/fonts/Austin-Italic-Web.woff') format('woff'),
     url('/wp-content/themes/viva-child/fonts/Austin-Italic-Web.ttf') format('truetype'),
     url('/wp-content/themes/viva-child/fonts/Austin-Italic-Web.svg#Austin-Italic') format('svg');
  font-weight:  300;
  font-style:   italic;
  font-stretch: normal;
}


p,
#footer p,
.entry, 
.entry p,
.page-title, 
.post .title, 
.page .title,
.widget h3,
h1, h2, h3, h4, h5, h6,
body abbr  { font-family: 'Open Sans', sans-serif; }


.entry h2,
#press-header h2 {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #a89971;
    display: block;
    font-family: "Austin Web";
    font-size: 28px;
	line-height: 45px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 50px;
    text-transform: none;
	position: relative;
}


.entry h2 em, .entry h2 em, #press-header h2 em {
    border-bottom: medium none;
    color: #181818;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 300;
    line-height: 42px;
    text-transform: uppercase;
}


.entry h2:after,
#press-header h2:after {
    border-bottom: 1px solid #a89971;
    content: " ";
    margin-right: -25px;
    position: absolute;
    right: 50%;
    top: 110px;
    width: 50px;
}


#main h2.title {
	font-size: 19px;
	line-height: 18px;
	font-weight: 400; 
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
	clear: both;
}


.entry h4 {
	color: #a89971;
    font-size: 18px;
    margin-bottom: 3px;	
	line-height: 25px;
	font-weight: 400;
}


.entry h5 {
	color: #a0a0a0;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 3px;	
}


#content h4.categories-heading a {
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	line-height: 21px;
	color: #a89968;	
	font-weight: 300; 
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 0;
	border-bottom: none;
	font-style: normal;
	font-weight: 300;
}


p, .entry, .entry p {
    font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}


.entry p {
    max-width: 840px;
	margin: 0 auto 20px auto;
}


.entry blockquote p {
    max-width: 650px;
	margin: 20px auto;
}


.widget p {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	font-style: italic;
}


.entry ul { margin: 0 0 25px; }


.entry ul li { margin-bottom: 0.8em; }


#footer p { font-size: 13px; }


.gold { color: #a89968; }


.entry .woo-sc-divider {
    border-bottom: 1px solid #a89968;
    margin-bottom: 12px;
    padding-top: 0;
    width: 35px;
}


.woo-sc-divider + h2 { margin-bottom: 1em; }


.entry blockquote { padding: 0; }


.entry blockquote:before { content: none; }


.entry blockquote p {
 	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #181818;
    display: block;
    font-family: "Austin Web";
    font-size: 24px;
	line-height: 28px;
	font-weight: 300;
    font-stretch: normal;
    font-style: italic;
}



@media only screen and (max-width : 538px) {
.entry h2 br { display: inherit; }


.entry h2:after { top: 155px; }
}



@media only screen and (max-width : 395px) {
.entry h2 { font-size: 26px; }

.entry h2 em  { font-size: 37px; }
}






/*-------------------------------------------------------------------------------------------*\
    #HEADER - See crowngroup.com.au
\*-------------------------------------------------------------------------------------------*/





/*-------------------------------------------------------------------------------------------*\
    #PROJECT MENU
\*-------------------------------------------------------------------------------------------*/

.project-menu-container {
	width: 100%;
	z-index: 9001;
	position: absolute;
}


.project-menu-inner-container {
	max-width: 1440px;
	min-height: 45px;
	margin: 0 auto;
	background-color: rgb(255, 255, 255); 
	background-color: rgba(255, 255, 255, 0.88);
	border-bottom: 1px solid rgb(200, 200, 200);
	border-bottom: 1px solid rgba(200, 200, 200, 0.4);
}


.project-menu-inner-container.white {
	background-color: rgb(255, 255, 255); 
	background-color: rgba(255, 255, 255, 1);
}


.stuck {
	position:fixed;
	top:0;
	max-width: 100%;
	width: 100%;
}


#project-menu { 
	max-width: 1200px !important; 
	text-align: left;
	positive: relative;
}


#project-menu h3 {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
}


#project-menu h3 a {
	font-family: "Open Sans",sans-serif;
    font-size: 20px;
    font-weight: 300;
	color: #444;	
}


#project-menu h3 a span {
    font-size: 13px;
	color: #222;
	margin-bottom: 10px;
}


#project-menu-arrow { 
	background-image: url("images/project-arrow.png");
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 80px 10px;
	width: 44px;
	height: 40px;
	cursor: pointer;
	position: absolute; 
	right: 0;
	top: 18px;
	z-index: 9002;
}


#project-menu-arrow:hover { background-position: -56px 0; }


.project-menu-container ul.nav li {
	width: 100%;
	text-align: center;
}


.project-menu-container ul.nav li a {
    color: #222;
	font-weight: 300;
	font-size: 13px;
	border-top: 1px solid rgb(200, 200, 200);
	border-top: 1px solid rgba(200, 200, 200, 0.5);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	padding: 1em !important;
}


.project-menu-container ul.nav li a:hover {
    background-color: #444;
	color: #a89968;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


.project-menu-container ul.nav li a.selected { color: #a89968; }


.project-menu-container ul.nav li:first-child { display: none; }


.project-menu-container ul.nav li:first-child a {
	background-image: url("images/home-icon@2X.png");
	background-repeat: no-repeat;
	background-position: 0 12px;
	background-size: 48px 18px;
	text-indent: -1000em;
	width: 24px;
	margin-right: 13px;
	padding: 0.5em 0 !important;
	margin-left: 20px;
	border-top: none;
	border-right: none;
	-webkit-transition: none;
	transition: none;
}


.project-menu-container ul.nav li:first-child a:hover,
.project-menu-container ul.nav li:first-child a.selected {
	background: none;
	background-image: url("images/home-icon@2X.png");
	background-repeat: no-repeat; 
	background-size: 48px 18px;
	background-position: -24px 12px; 
	-webkit-transition: none;
	transition: none;
}


.project-menu-container ul.nav li:last-child a { display: none; }


.project-menu-container ul.nav .sub-menu li a { color: #999 !important; }


.project-menu-container ul.nav .sub-menu li a:hover { 
	text-decoration: none; 
	background-color: #444 !important;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}


#project-nav {
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	margin-top: -180%;
}


#project-nav.showing {
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	margin-top: 0;
}


#project-nav.hiding {
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	margin-top: -180%;
}



@media screen and (min-width:452px) {
#project-menu-arrow {  
	left: 50%;
	right: inherit;
	margin-left: -12px;
}
}



@media only screen and (min-width: 767px) {
#project-menu {
	padding: 0 20px;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	display: block;
}


#project-menu h3 {
	display: inherit;
	float: left;
	padding-top: 11px;
	padding-bottom: 0;
	margin-left: 0;
}


#project-menu-arrow { display: none; }


#project-nav,
#project-nav.hiding {
    float: right;
    padding: 4px 5px 0 0;
    width: auto;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	margin-top: 0;
	-webkit-transition: none;
	transition: none;
}


.project-menu-container ul.nav li {
    float: left;
	width: inherit;
}


.project-menu-container ul.nav li:first-child {
	margin-top: 0;
	margin-bottom: 0;
    float: left;
	width: inherit;
	display: inherit;
}


.project-menu-container ul.nav li a {
	border: none;
	-webkit-transition: none;
	transition: none;
}


.project-menu-container ul.nav li a:hover { 
	background: none;
	-webkit-transition: none;
	transition: none; 
}


.project-menu-container ul.nav li:first-child a { margin-left: 0; }


.project-menu-container ul.nav li:nth-last-child(2) a { padding-right: 0 !important; }


#project-nav ul.sub-menu {
	background-color: rgb(255, 255, 255); 
	background-color: rgba(255, 255, 255, 0.88);		
}


.project-menu-container ul.nav .sub-menu li { text-align: left; }

.project-menu-container ul.nav .sub-menu li:first-child a {
	text-indent: 0;
	width: auto;
	padding: 1em !important;	
}


.project-menu-container ul.nav .sub-menu li a:hover { 
	background: none !important;
	-webkit-transition: none;
	transition: none;
}
}








/*-------------------------------------------------------------------------------------------*/
/* SIDE MENU */
/*-------------------------------------------------------------------------------------------*/

#side-menu { 
	z-index: 9000;
	position: fixed;
	right: 45px;
	top: 50%;
	margin-top: -100px;
}


#side-menu ul li { text-align: right; }



#side-menu .sub-menu { display: none; }


#side-menu ul li a {
    display: inline-block;
    height: 29px;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	padding: 7px 13px 0;
}


#side-menu ul li:hover {
	position: relative;	
}


#side-menu ul li a:hover {
	background: rgb(168,153,113);
	background: rgba(168,153,113,0.88);	
}


#side-menu ul li:hover::after {
	content: "";
	position: absolute;
	top: 12px;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 5px solid rgba(168,153,113,0.88);
	border-bottom: 5px solid transparent;
}
	


#side-menu ul li a span { 
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0; 
}


#side-menu ul li a:hover span { 
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}


#side-menu ul li a:after {
    content: "\f111";
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
	font-size: 16px;
    margin: 1px 0 0 25px;
    position: absolute;
	color: #a89971;
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}


#side-menu ul li a:hover:after,
#side-menu ul li a.selected:after,
#side-menu #menu-main-menu li a.selected {
	filter: alpha(opacity=100);
	opacity: 1;
}

@media only screen and (max-width: 767px) {
#side-menu { display: none; }
}





/*-------------------------------------------------------------------------------------------*\
    #MASTHEAD
\*-------------------------------------------------------------------------------------------*/

#masthead-container {
    max-width: 1438px !important;
	margin: 0 auto;
	min-height: 30px;
}





/*-------------------------------------------------------------------------------------------*\
    #SLIDER
\*-------------------------------------------------------------------------------------------*/

#project-logo {
	width: 170px;
	height: 190px;
	position: absolute;
	left: 50%;
	margin-left: -85px;
	top: 150px;
	z-index: 3;
}


#wrapper .wooslider {
    border: 0;
	margin-bottom: 2px !important;
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);	
}


.page-id-1378 #wrapper .wooslider,
.page-id-1363 #wrapper .wooslider { z-index: 0; }


body .wooslider .slide-content,
.wooslider .slide-content p { margin: 0; }

 
.wooslider .wooslider-direction-nav { display: none; }


#wrapper .wooslider .wooslider-control-nav {
    margin-top: -30px;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 999;
}


.wooslider .wooslider-control-nav > li {
    margin: 0 4px;
}


.wooslider .wooslider-control-nav li a {
    border: 2px solid #fff;
	background: none;
	filter: alpha(opacity=100);
	opacity: 1;
}


.wooslider .wooslider-control-paging li a {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	-webkit-box-shadow: 0 1px 4px rgba(255, 255, 255, 0);
    -moz-box-shadow: 0 1px 4px rgba(255, 255, 255, 0);
    box-shadow: 0 1px 4px rgba(255, 255, 255, 0);
	height: 10px;
    width: 10px;
}


.wooslider .wooslider-control-paging li a:hover,
.wooslider .wooslider-control-paging li a.wooslider-active {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
	border: 2px solid #fff;
	filter: alpha(opacity=100);
	opacity: 1;
}


body .wooslider .overlay-full .slide-excerpt {
    background: none;
    opacity: 1;
	text-align: center;
}


body .wooslider .overlay-full.layout-text-bottom .slide-excerpt {
    bottom: 30px;
}


.slide-excerpt h2 { 
	font-family: 'Open Sans', sans-serif;
  	font-weight: 300;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 69px;
	line-height: 60px;	
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 30px;
	display: block;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.6);
}


.slide-excerpt h2 em {
    color: #a89971;
    display: block;
    font-family: "Austin Web";
    font-size: 42px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 300;
    line-height: 26px;
    margin-bottom: 5px;
    text-transform: none;
}


.slide-excerpt h2 br { display: none; }


.wooslider-direction-nav a:before {
    content: "\f104";
    font-family: FontAwesome;
    font-size: 40px;
	color: #fff;
	font-style: normal;
}


.wooslider-direction-nav a.wooslider-next:before { content: "\f105"; }



@media only screen and (max-width: 950px) {
#project-logo { top: 175px; }


body .wooslider .overlay-full.layout-text-bottom .slide-excerpt { bottom: 15px; }


.page-id-1201 #slider-container { padding: 50px 0 0; }

.slide-excerpt h2 { font-size: 60px; }


.slide-excerpt h2 em {
    font-size: 37px;
    line-height: 20px;
}
}



@media only screen and (max-width: 767px) {
body .wooslider .overlay-full .slide-excerpt {
	background-color: #000;
	padding: 20px 20px 30px;
}


.slide-excerpt h2 { font-size: 50px; }


.slide-excerpt h2 em {
    font-size: 30px;
    line-height: 25px;
	margin: 15px 0 0;
}


#project-logo {
	width: 150px;
	height: 168px;
	margin-left: -75px;
	top: 130px;
}
}



@media only screen and (max-width : 570px) {
.slide-excerpt h2 { line-height: 45px; }
.slide-excerpt h2 br { display: inherit; }
}



@media only screen and (max-width : 498px) {
.slide-excerpt h2 { font-size: 40px; }


.slide-excerpt h2 em {
    font-size: 25px;
    line-height: 25px;
	margin: 5px 0 0;
}
}


@media only screen and (max-width : 379px) {
.home #wrapper .wooslider .wooslider-control-nav { margin-top: -45px; }
}






/*-------------------------------------------------------------------------------------------*/
/* Regular Page Masthead IMG and Slider scaling */
/*-------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 768px) {
#masthead-container .wooslider,
#masthead-container {
    overflow: hidden !important;
}

.home #masthead-container .wooslider,
.home #masthead-container {
    overflow: visible !important;
}

#masthead-container .wooslider img,
#masthead-container img {
    margin-left: -15%;
    max-width: 130%;
	width: 130%;
}

.home #masthead-container .wooslider img,
.home #masthead-container img {
    margin-left: 0;
    max-width: 100%;
	width: 100%;
}
}


@media only screen and (max-width: 414px) {
#masthead-container .wooslider img,
#masthead-container img {
    margin-left: -70%;
    max-width: 240%;
	width: 240%;
}

.home #masthead-container .wooslider img,
.home #masthead-container img {
    margin-left: -40%;
    max-width: 180%;
	width: 180%;
}
}





/*-------------------------------------------------------------------------------------------*\
    #BUILDING FOLIO GRID
\*-------------------------------------------------------------------------------------------*/

#folio-grid {
	margin-top: 30px;
	overflow: hidden;
}


.folio-thumb-container {
	width: 30%;
	margin: 1%;
    text-align: center;
	display: inline-block;
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: center top;	
}


#folio-thumb-1 { background-image: url("images/folio-thumb-vision.jpg"); }
#folio-thumb-2 { background-image: url("images/folio-thumb-design.jpg"); }
#folio-thumb-3 { background-image: url("images/folio-thumb-lifestyle.jpg"); }
#folio-thumb-4 { background-image: url("images/folio-thumb-apartments.jpg"); }
#folio-thumb-5 { background-image: url("images/folio-thumb-location.jpg"); }
#folio-thumb-6 { background-image: url("images/folio-thumb-precinct.jpg"); }
#folio-thumb-7 { background-image: url("images/folio-thumb-visionaries.jpg"); }
#folio-thumb-8 { background-image: url("images/folio-thumb-investment.jpg"); }
#folio-thumb-9 { background-color: #A89971; }


.folio-thumb-container h3 {
    font-family: "Austin Web";
    font-size: 28px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 0;
    padding: 0;
    text-transform: none;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.folio-thumb-container h3 a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    display: block;
    padding: 80px 0 75px;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    transition: all 0.4s ease-out 0s;
    width: 100%;
}


.folio-thumb-container h3 a:hover {
	background-color: #a89971;
	background-color: rgba(168,153,113,0.8);
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;	
}	



@media only screen and (max-width: 767px) {
.folio-thumb-container {
	width: 45%;
	margin: 1%;
}
}



@media only screen and (max-width : 538px) {
.folio-thumb-container h3 { font-size: 20px; }
}



@media only screen and (max-width : 538px) {
.folio-thumb-container h3 a { padding: 60px 0 50px; }
}



@media only screen and (max-width : 379px) {
.folio-thumb-container h3 { font-size: 18px; }

.folio-thumb-container h3 a { padding: 40px 0 40px; }
}





/*-------------------------------------------------------------------------------------------*\
    #MAIN - CONTENT
\*-------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 951px) {
/* Error 404 */ 
.error404 #content {
    padding-top: 180px;
}
}


#main {
	max-width: 930px;
	text-align: center;
	margin: 0 auto;
}


.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background: none;
    border: none;
    padding: 0;
}


.crown-device {
	padding: 10px 0 10px 32px;
	background:url('images/crown-device.png') no-repeat;
	background-size: 25px 24px;
	background-position: 0 6px;	
}


#main article header h1.title { display: none; }




@media only screen and (max-width: 950px) {
#content #main {
    border-right: none;
    margin-right: 0;
    max-width: 100%;
    padding-right: 0;
}
}




/*-------------------------------------------------------------------------------------------*/
/* HOME PAGE */
/*-------------------------------------------------------------------------------------------*/

.home #inner-wrapper { 
	background-image: url("images/bg-pattern-light.gif");
	background-size: contain;
	background-repeat: no-repeat;
}


.homesections {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
    position: relative;	
	padding: 100px 0;
	min-height: 280px;
}


.hs-container {	position: relative; }


.hs-container .entry {
    max-width: 960px;
    padding: 30px 15px;
    text-align: center;
	margin: 0 auto;
}


.hs-container h1.title { display: none; }


.hide { display: none !important; }



/* HOME SECTIONS */
#home {
	max-width: 1438px !important;
	margin: 0 auto;
}

@media only screen and (min-width: 1454px) {
#home { margin-bottom: 50px; }
}


#story, #crown-difference {
	background-image: url("images/bg-pattern-dark.gif"); 
	background-color: #181818;
}


#enquire-now {
	background-image: url("images/bg-pattern-light.gif");
}


section.teaser { background-attachment: scroll; 
background-size: cover; }

.entry h2 br { display: none; }

#story .entry h2 em,
#crown-difference .entry h2 em { color: #fff; }


#story .entry p, #story .entry blockquote p { color: #fff; }


.footercols a { display: inline-block; }

.footercols .alignnone { margin: 0 20px 30px; }


.home #content { display: none; }


.threecol-one { text-align: left; }



@media only screen and (max-width: 950px) {
.homesections { padding-top: 150px; }
}



@media only screen and (max-width: 767px) {
#enquire-now { background: none; }

.threecol-one { text-align: center; }
}



@media only screen and (max-width : 538px) {
.post-1375 .entry h2:after,
.post-1372 .entry h2:after,
.post-1142 .entry h2:after,
.page-id-1642 .entry h2:after,
.page-id-1662 .entry h2:after,
#story .entry h2:after,
#enquire-now .entry h2:after,
#crown-difference .entry h2:after  { top: 110px; }
}






/*-------------------------------------------------------------------------------------------*\
    #VIDEO / IFRAME
\*-------------------------------------------------------------------------------------------*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-height: 523px;
    max-width: 930px;
	margin: 0 auto;
}


.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 523px;
    max-width: 930px;
}


#slider-container .videoWrapper { padding-bottom: 32%; }


.videoWrapper + p { margin-top: 8px; }





/*-------------------------------------------------------------------------------------------*\
    #SIDEBAR
\*-------------------------------------------------------------------------------------------*/

.widget { overflow: hidden; }


.widget_search h3 { display: none; }


.widget_woothemes_testimonials .quote .author { font-size: 14px; }


.widget ul { list-style-type: none; }


.widget_categories li { margin-bottom: 3px; }






/*-------------------------------------------------------------------------------------------*\
    #SEARCH
\*-------------------------------------------------------------------------------------------*/

.searchform, #searchform {
    margin-top: 0;
	background-color: #f4f5f6;
    border: 1px solid #eee;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}


.searchform .fa-search:before { 
	color: #BFC0C0; 
	font-size: 16px;
}


.searchform input.s, #searchform input#s {
    font-size: 12px;
	font-weight: 300;
}






/*-------------------------------------------------------------------------------------------*\
    #FOOTER WIDGETS
\*-------------------------------------------------------------------------------------------*/

#footer-widgets {
    border-top: none;
    padding: 0px;
}


#footer-widgets.col-6 .block {
    width: 17%;
	margin-right: 0;
	padding: 0;
	border-right: 2px solid #fff;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	text-align: center;
}


#footer-widgets .widget { margin: 0; }


#footer-widgets.col-6 .footer-widget-6 {
	width: 15%; 
	border-right: none; 
}


#footer-widgets h3 {
	font-family: 'Austin Web';
  	font-weight: 300;
  	font-style: italic;
  	font-stretch: normal;
	font-size: 22px;
	line-height: 20px;
	padding: 0;
	margin-bottom: 0;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}	


#footer-widgets h3 a {
	color: #fff;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
	width: 100%;
	display: block;
	padding: 80px 0 70px;	
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;	
}	


#footer-widgets h3 a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #a89971;
	background-color: rgba(168,153,113,0.8);
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;	
}	



#footer-widgets .block {
	background-size: cover; 
	background-repeat: no-repeat;
	background-position: center top;
}


.footer-widget-1 { background-image: url('images/footer-widget-1.jpg')}
.footer-widget-2 { background-image: url('images/footer-widget-2.jpg')}
.footer-widget-3 { background-image: url('images/footer-widget-3.jpg')}
.footer-widget-4 { background-image: url('images/footer-widget-4.jpg')}
.footer-widget-5 { background-image: url('images/footer-widget-5.jpg')}
.footer-widget-6 { background-image: url('images/footer-widget-6.jpg')}



@media only screen and (max-width: 1200px) {
#footer-widgets h1 {
	font-size: 16px;
	line-height: 19px;
}	


#footer-widgets h1 a { padding: 100px 0 15px; }	
}




@media only screen and (max-width: 1130px) {
#footer-widgets h3 {
	font-size: 18px;
	line-height: 18px;
}


#footer-widgets h3 a { padding: 70px 0 60px; }
}



@media only screen and (max-width: 960px) {
#footer-widgets.col-6 .block {
    width: 33.333333%;
	border-bottom: 2px solid #fff;
	float: left;
}


#footer-widgets.col-6 .footer-widget-3 { border-right: none; }


#footer-widgets h3 {
	font-size: 22px;
	line-height: 20px;
}


#footer-widgets h3 a { padding: 80px 0 70px; }
}



@media only screen and (max-width : 580px) {
#footer-widgets.col-6 .block {
    width: 50%;
	border-bottom: 2px solid #fff;
}


#footer-widgets.col-6 .footer-widget-3 { border-right: 2px solid #fff; }


#footer-widgets.col-6 .footer-widget-2,
#footer-widgets.col-6 .footer-widget-4 { border-right: none; }
}



@media only screen and (max-width : 420px) {
#footer-widgets h3 {
	font-size: 20px;
	line-height: 20px;
}

#footer-widgets h3 a { padding: 70px 0 60px; }
}





/*-------------------------------------------------------------------------------------------*\
    #FOOTER
\*-------------------------------------------------------------------------------------------*/

#footer {
    border-top: none;
	color: #333;
	padding: 40px 20px 30px;
}


#copyright { 
	float: right;
	text-align: right; 
}


#credit {
	float: left; 
	color: #999;
}


#credit p { font-size: 12px; }


#footer a { color: #333; }


#credit a { color: #999; }


#footer a:hover {
	color: #a89968;
	text-decoration: none;
}

br.mb-break { display: none; }



@media only screen and (max-width: 1080px) {
#copyright { 
	float: none;
	text-align: center; 
}


#credit {
	float: none; 
	text-align: center;
}	
}



@media only screen and (max-width: 767px) {
br.mb-break { display: inherit; }	
}




/*-------------------------------------------------------------------------------------------*\
    #GRAVITY FORM
\*-------------------------------------------------------------------------------------------*/

.entry #field_4_15 h2:after { display: none; }


#wrapper .gform_wrapper { 
	width: 95%; 
	margin: 0;
}


#wrapper .gform_wrapper ul li.gfield { margin-bottom: 0; }


#wrapper .gform_wrapper ul li.form-field-select { 
	margin-bottom: 10px;
    padding-top: 10px; 
}


#wrapper .gform_wrapper ul li.gsection { margin-bottom: 16px; }


#wrapper .gform_wrapper .gfield_label,
#wrapper .gform_wrapper span.gform_description,
#wrapper .gform_wrapper .gfield_radio li label  {
    font-weight: 300;
	font-size: 15px;
	margin: 0 0 5px;
}


#wrapper .gform_wrapper .gfield_required {
    color: #ccc;
    margin-left: 2px;
	font-size: 13px;
}


/* INPUT - GENERAL */
#wrapper .gform_wrapper input, #wrapper .gform_wrapper textarea.textarea {
    width: 96%;
	background-color: #f4f5f6;
	border: none;
	padding: 6px 2%;
	font-size: 14px;
	font-weight: 300;
	color: #555;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}


/* INPUT - CHECKBOX + RADIO */
#wrapper .gform_wrapper .gfield_checkbox li, #wrapper .gform_wrapper .gfield_radio li { margin: 0 0 3px; }


#wrapper .gform_wrapper .gfield_checkbox li label, #wrapper .gform_wrapper .gfield_radio li label {
    line-height: 1;
    margin: 0 0 0 24px;
}


/* INPUT - TEXTAREA */
#wrapper .gform_wrapper textarea.textarea { width: 96%; }


/* INPUT - SELECT */
#wrapper .form-field-select .ginput_container {
	width: 96%;
	overflow: hidden;
}

#wrapper .gform_wrapper .top_label select.medium { 
	width: 103%; 
	font-size: 14px;
	font-weight: 300;
	color: #555;
	padding: 6px 8px;
	background-color: #f4f5f6;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	appearance: none;
	background-image: url('images/arrow.gif');
	background-position: 95.1% center;
	background-repeat: no-repeat;
}


/* COMPLEX FIELDS */
#wrapper div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 49%;
}


.gform_wrapper div.ginput_complex input { margin-bottom: 2px; }


.gform_wrapper div.ginput_complex label { 
	margin-bottom: 15px;
	margin-top: 0; 
}


#wrapper .gform_wrapper div.ginput_complex select { margin-bottom: 2px; }



/* HIDE FIELDS */
.form-field-hide { display: none; }




/*  VALIDATION ERROR  */
#wrapper .gform_wrapper div.validation_error { display: none; }


#wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, 
#wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container { margin-top: 0; }


#wrapper .gform_wrapper li.gfield.gfield_error, 
#wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #eee4cb;
    border-bottom: none;
    border-top: none;
	padding: 10px !important;
}


#wrapper .gform_wrapper .validation_message { 
	color: #a89971; 
	margin-top: 0;
}


#wrapper .gform_wrapper .gfield_error .gfield_label,
#wrapper .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label { color: #58595B;	}


#wrapper .gform_wrapper li.gfield_error input[type="text"], #wrapper .gform_wrapper li.gfield_error input[type="email"], #wrapper .gform_wrapper li.gfield_error input[type="tel"], #wrapper .gform_wrapper li.gfield_error input[type="number"], #wrapper .gform_wrapper li.gfield_error input[type="password"], #wrapper .gform_wrapper li.gfield_error textarea { border: 1px solid #B7A57B; }




@media only screen and (max-width: 767px) {
#wrapper .gform_wrapper { width: 100%; }

#wrapper .gform_wrapper .top_label select.medium {
    background-position: 90% center;
    width: 106%;
}
}


@media only screen and (max-width : 641px) {
#wrapper div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100%;
}
}


@media only screen and (max-width : 379px) {
#wrapper .gform_wrapper { width: 100%; }
}





/*-------------------------------------------------------------------------------------------*\
    #CROWN COLLECTION SECTION
\*-------------------------------------------------------------------------------------------*/

#crown-difference .hs-container .entry {
    max-width: 1435px;
    padding: 30px 0;
    text-align: center;
}


#crown-difference .entry p { 
	max-width: 75%; 
	color: #efefef;
}




/*-------------------------------------------------------------------------------------------*\
    #CROWN COLLECTION
\*-------------------------------------------------------------------------------------------*/

#crown-collection {
    overflow: hidden;
    margin-bottom: 50px;
}


#crown-collection .project {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border-right: 2px solid #000;
    box-sizing: border-box;
    margin-right: 0;
    padding: 0;
    text-align: center;
    width: 16.66666666666667%;
    float: left;
}


.project.one { background-image: url("images/project-1.jpg"); }
.project.two { background-image: url("images/project-2.jpg"); }
.project.three { background-image: url("images/project-3.jpg"); }
.project.four { background-image: url("images/project-4.jpg"); }
.project.five { background-image: url("images/project-5.jpg"); }
.project.six { background-image: url("images/project-6.jpg"); }


#crown-collection .project.six { border-right: none; }


#crown-collection h3 { margin-bottom: 0; }


#crown-collection h3 a {
	font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    padding: 120px 0 15px;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    width: 100%;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    text-transform: uppercase;
}


#crown-collection h3 span {
    font-family: "Times New Roman",Times,serif;
    font-size: 13px;
    font-style: italic;
    letter-spacing: normal;
    line-height: 20px;
    margin: -5px 0 0;
    text-transform: lowercase;
}


#crown-collection h3 a:hover {
	background-color: rgba(168, 153, 113, 0.8);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}




@media only screen and (max-width: 1300px) {
#crown-collection h3 a {
	font-size: 14px;
  letter-spacing: 1px;
	padding: 100px 0 12px;
}
}


@media only screen and (max-width: 1080px) {
#the-crown-collection { padding-bottom: 0; }


#crown-collection .project {
    border-bottom: 2px solid #000;
    width: 33.33333333333333%;
}

#crown-collection .project.three { border-right: none; }
}


@media only screen and (max-width : 660px) {
#crown-collection .project { width: 50%; }

#crown-collection .project.two, #crown-collection .project.four { border-right: none; }


#crown-collection .project.three { border-right: 2px solid #000; }


#crown-collection h3 a {
	font-size: 15px;
  letter-spacing: 2px;
	padding: 120px 0 15px;
}
}


@media only screen and (max-width : 379px) {
#crown-collection h3 a { 
	padding: 90px 0 10px;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 1px;	
}


#crown-collection h3 span { margin: -8px 0 0 0; }
}







/*-------------------------------------------------------------------------------------------*\
    #PRESS
\*-------------------------------------------------------------------------------------------*/

.archive-description,
.blog-title  { display: none; }

.archive.category .widget h3,
.single .widget h3 { display: none; }


#press-header { 
	padding-top: 40px;
	text-align: center; 
}

 
.archive_header {
    border-bottom: none;
	font-size: 23px;
    color: #a59e6a;
    text-transform: uppercase;
    font-family: "Open Sans",sans-serif;
    font-style: normal;
	font-weight:300;
}


/* DATE */ 
.blog-date {
    color: #a59e6a;
    float: left;
    text-transform: uppercase;
    width: 17%;
}


.blog-date .month { 
	font-size: 23px; 
	text-align: center;
    width: 52px;
}


.blog-date .day {
    font-size: 45px;
    margin: 10px 0 10px;
    text-align: center;
    width: 52px;
}


.blog-date .year { font-size: 22px; }


.post {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 25px;
    padding-bottom: 50px;
}


.post:last-child {
    border-bottom: none;
}


.page-template-template-blog-php article header, .page-template-template-blog-php .entry, .page-template-template-blog-php .post-more, 
.archive article header, .archive .entry, .archive .post-more, 
.single-post article header, .single-post .entry {
    float: right;
    width: 83%;
}


.page-template-template-blog-php .read-more a:after, body .read-more a:after, .archive .read-more a:after {
    content: "\f105";
    display: inline;
    font-family: FontAwesome;
    font-style: normal;
    margin: 1px 0 0 8px;
    position: absolute;
}



/* PAGINATION */ 
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active, .nav-entries a span {
    background: #fff;
	font-size: 14px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
	font-weight: 400;
}


.woo-pagination a:hover { color: #a59e6a; }


.woo-pagination span.current {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: 400;
}




@media only screen and (max-width: 710px) {
.blog-date {
    float: none;
    width: 100%;
}


.page-template-template-blog-php article header, .page-template-template-blog-php .entry, .page-template-template-blog-php .post-more, 
.archive article header, .archive .entry, .archive .post-more, 
.single-post article header, .single-post .entry  {
    float: none;
    width: 100%;
	clear: both;
}


.blog-date .month,
.blog-date .day,
.blog-date .year {
    font-size: 13px;
    text-align: left;
    width: auto;
	margin: 0 5px 20px 0;
	float: left;
}
}






/*-------------------------------------------------------------------------------------------*\
    #PHOTO GALLERY
\*-------------------------------------------------------------------------------------------*/

#main .gallery img { border: 0; }

#main .gallery-caption {
    margin: 5px 0 20px;
}


body .jp-carousel-info,
body .jp-carousel-image-meta { display: none; }



@media only screen and (max-width: 850px) {
#main .gallery .gallery-item {
    width: 50%;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}

#main .gallery-caption {
    margin: 5px 0 15px;
}
}




